@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400;500;700;800&display=swap");

@font-face {
	font-family: "Boldfinger";
	src: url("../css/fonts/Boldfinger.eot");
	src: url("../css/fonts/Boldfinger.eot?#iefix") format("embedded-opentype"),
		url("../css/fonts/Boldfinger.woff2") format("woff2"),
		url("../css/fonts/Boldfinger.woff") format("woff"),
		url("../css/fonts/Boldfinger.ttf") format("truetype"),
		url("../css/fonts/Boldfinger.svg#Boldfinger") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

:root {
	--primary-font: "Raleway", sans-serif;
	--secondary-font: "Boldfinger";

	--primary-color: #fff;
	--nav-background: #fff;
	--white-color: #ffffff;
	--offWhite-color: #fff2e5;
	--black-color: #000000;
	--green-color: #55bf91;
	--contact-us-border: #000;

	--primary-background: #fff2e5;
	--white-background: #ffffff;
	--black-background: #000000;
}

* {
	outline: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
input,
button {
	-moz-appearance: none;
	-webkit-appearance: none;
}
input,
button,
div,
ul,
li {
	outline: none !important;
}
a:link,
a:visited {
	text-decoration: none;
}
img {
	border: none;
	outline: none;
}
ul,
ul li {
	list-style-type: none;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.fixed {
	position: fixed;
}
.highIndex {
	z-index: 999;
}
.clr {
	clear: both;
}
.floatLft {
	float: left;
}
.floatRgt {
	float: right;
}
.inlineBlk {
	display: inline-block;
	vertical-align: middle;
}
.col-100 {
	width: 100%;
}
.col-50 {
	width: 50%;
}
.textCenter {
	text-align: center;
}
.textLeft {
	text-align: left;
}
.textRight {
	text-align: right;
}
.textUpper {
	text-transform: uppercase;
}

.fwRegular {
	font-weight: var(--fw-regular);
}
.fwLight {
	font-weight: var(--fw-light);
}
.fwMedium {
	font-weight: var(--fw-medium);
}
.fwBold {
	font-weight: var(--fw-bold);
}
.flexCenter {
	display: flex;
	justify-content: center;
}

.primary-font {
	font-family: var(--primary-font);
}
.secondary-font {
	font-family: var(--secondary-font);
}

.primary-color {
	color: var(--primary-color);
}
.white-color {
	color: var(--white-color);
}
.black-color {
	color: var(--black-color);
}

.primary-background {
	background-color: var(--primary-background);
}
.white-background {
	background-color: var(--white-background);
}
.black-background {
	background-color: var(--black-background);
}
